@media (max-width: 768px) {
    header {
        display: none;
    }

    .banner {
        display: none;
    }

    /* presets */

    .container {
        width: 100%;
        padding: 0 1.5rem;
    }

    .rgb-text {
        font-size: 42px;
    }

    .rgb-text::before {
        transform: translate(-4px, 0);
    }

    .rgb-text::after {
        transform: translate(4px, 0);
    }

    .btn-vendas button {
        font-size: 12px;
    }

    .background-comeco {
        background-image: url(../IMG/backgrounds/Textura-LightLeak-CutAcademy.png);
        height: 100dvh;
        
    }

    /* presets */

    /* countdown */

    .countdown-prox-turma {
        padding: 10px 0;
    }

    .countdown-box {
        gap: 5px;
    }

    .time {
        padding: 15px 5px;
        min-width: 75px;
    }

    .time span {
        font-size: 14px;
    }

    .time p {
        font-size: 8px;
    }

    /* countdown */

    /* para-quem */

    .para-quem {
        margin: 50px 0;
    }

    .titulo-para-quem h1 {
        font-size: 34px;
        text-transform: uppercase;
        text-align: left;
    }

    .titulo-para-quem p {
        font-size: 16px;
        text-transform: uppercase;
        /* width: 75%; */
        /* text-align: left; */
    }

    .titulo-para-quem span {
        font-size: 34px;

    }

    .box-para-quem img {
        width: 50px;
    }

    .box-para-quem h1 {
        font-size: 18px;
    }

    .box-para-quem p {
        font-size: 12px;
    }

    #icon-menor {
        width: 40px;
    }

    /* para-quem */

    /* Estatisticas */
    .estatisticas {
        margin-bottom: 50px;
    }

    .container-estatisticas {
        flex-direction: column;
    }

    .box-estatisticas,
    .text-estatisticas {
        width: 70%;

        text-align: center;
    }

    .text-estatisticas h1 {
        text-transform: uppercase;
        text-align: left;
    }

    .box-estatisticas p {
        font-size: 18px;
    }

    .sub-text-estatisticas {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-direction: column;
        width: 70%;
    }

    .sub-text-estatisticas p {
        /* width: 70%; */
        font-size: 16px;
        text-align: left;
    }

    /* Estatisticas */

    /* professores */

    .container-box-professores {
        margin-left: 20px;
        height: auto;
        margin: 50px 0px;
        gap: 30px;
    }

    .box-professores {
        flex: none;
        width: 280px;
        max-height: 260px;
        /* Ajuste para telas menores */
    }

    .box-professores.expandido {
        max-height: 100%;
    }

    .box-professores::after {
        content: "Clique para mais";
        position: absolute;
        top: 35px;
        left: 43%;
        transform: translateX(-100%);
        background: rgba(0, 0, 0, 0.7);
        color: white;
        padding: 4px 12px;
        border-radius: 20px;
        font-size: 10px;
        font-weight: bold;
        transition: all 0.3s ease;
        pointer-events: none;
    }


    /* professores */

    /* Modulos */

    .modulos {
        margin-bottom: -600px;
    }

    .text-modulos {
        text-transform: uppercase;
        margin-bottom: 30px;
        /* text-align: left; */
    }

    .text-modulos h2 {
        font-size: 14px;
    }

    .text-modulos h1 {
        font-size: 34px;
    }

    .text-modulos p {
        font-size: 16px;
    }

    .boxes-modulos {
        transform: scale(0.35);
        transform-origin: top left;
        width: 283%;
        /* 1 / 0.6 = 1.666... para compensar o scale */
        margin: 0 auto;
    }

    #btn-vendas-modulos {
        display: none;
    }

    /* Modulos */

    /* Metodologia */

    .containder-metodologia img {
        display: none;
    }

    .text-metodologia {
        width: 85%;
    }

    .text-metodologia h1 {
        font-size: 34px;
        text-transform: uppercase;
    }

    .text-metodologia p {
        font-size: 16px;
    }

    /* Metodologia */

    /* faq */

    .faq-container {
        flex-direction: column;
        gap: 40px;
        width: 90%;
    }

    .faq-title {
        font-size: 34px;
        text-transform: uppercase;
    }

    .faq-menu {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .faq-tab {
        font-size: 18px;
    }

    .faq-question {
        font-size: 22px;
    }

    .faq-answer p {
        font-size: 16px;
    }

    /* faq */

    /* Relatos */

    .img-relatos img {
        border-radius: 5px;
        width: 80%;

        display: flex;
        align-items: center;
        justify-content: center;

        animation: none;
    }

    .box-relatos-img {
        animation: none;
        align-items: center;
    }

    /* Relatos */

    /* Card pagamento */

    .box-card-pagamento h1 {
        font-size: 34px;
    }

    .box-pagamento p {
        font-size: 26px;
    }

    .box-link {
        padding: 20px 50px;
        border-radius: 5px;
    }

    #clique-aqui {
        font-size: 12px;
    }

    /* Card pagamento */

    /* Footer */

    footer {
        padding: 150px 40px;
    }

    .footer-container {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        margin-top: 0;
        gap: 10px;
        text-align: left;
    }

    .box-logo-frase-footer {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .box-logo-frase-footer img {
        width: 150px;
        margin-bottom: 15px;
    }

    .box-logo-frase-footer p {
        margin: 5px 0;
        font-size: 14px;
    }

    .text-footer {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 30px;
    }

    .box-text-footer {
        align-items: flex-start;
        width: 100%;
    }

    .box-text-footer h1 {
        font-size: 18px;
        text-align: left;
        margin-bottom: 10px;
    }

    .nav-footer ul {
        align-items: flex-start;
        gap: 8px;
    }

    .nav-footer ul li a {
        font-size: 13px;
    }

    /* Footer */
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .banner::before {
        font-size: 300px;
    }

    .boxes-modulos {
        transform: scale(0.65);
        width: 150%;
        /* 1 / 0.6 = 1.666... para compensar o scale */
    }

}

@media (min-width: 1367px) and (max-width: 1920px) {
    .banner::before {
        font-size: 400px;
    }

    .boxes-modulos {
        transform: scale(0.75);
        width: 130%;
        /* 1 / 0.6 = 1.666... para compensar o scale */
    }
}